[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RPM installation order



On Mon, Nov 30, 2009 at 10:55 AM, Mamoru Tasaka
<mtasaka ioa s u-tokyo ac jp> wrote:
> Ah, rather gcl package has "Requires: gcl-selinux = %{version}-%{release}",
> so currently I am not sure what you want.

Ah, right, I'd forgotten that we did that to satisfy the need for a
couple of other packages to have access to the policy without dragging
gcl itself in.  So all I need to do is move the fixfiles invocation to
the main package's %post.  Thank you!
-- 
Jerry James
http://www.jamezone.org/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]